<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Zara Bianca Agtang</title>

        <!-- External CSS Link -->
        <link rel="stylesheet" type="text/css" href="./index.css">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
            integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <!-- Font -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Anonymous+Pro&family=Quicksand&display=swap"
            rel="stylesheet">

        <!-- AOS CSS -->
        <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    </head>

    <body>

        <!-- Navbar Start -->
        <nav class="navbar navbar-expand-lg shadow navbar-light bg-secondary text-light font-weight-bold sticky-top">
            <a class="navbar-brand">
                <img src="./images/zb-logo.png" width="60" height="60" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#landing">About Me<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#projects">Projects</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#tools">Tools</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
        </nav>
        <!-- Navbar End -->

        <div>
            <section id="landing" class="min-vh-100">
                <div class="text-center mt-3 p-3" data-aos="fade-up" data-aos-duration="1000" data-aos-delay="500">
                    <img src="./images/zb-pixels.png" width="300" height="300" alt="">

                    <p class="mt-5 lead">Hi, my name is Zara Bianca Agtang, but you can call me</p>
                    <h1 class="display-3 text-uppercase"><strong>Bianca</strong></h1>
                    <h4><strong>Full Stack Web Developer</strong></h4>
                    <div class="offset-md-2 col-md-8">
                        <p class="lead">I have a genuine passion for technology and a strong desire to dive into web
                            development.
                            Although I'm still in the early stages of learning, I already have practical knowledge
                            and
                            hands-on experience with Git, HTML, CSS, and Bootstrap.</p>
                    </div>

                    <div class="mt-5">
                        <a href="https://www.facebook.com/beeyoungcadoo28" target="_blank"><img
                                src="./images/fb-logo.png" alt="" width="30" height="30"></a>

                        <a href="https://www.instagram.com/bee.youngca/" target="_blank"><img src="./images/ig-logo.png"
                                alt="" width="30" height="30"></a>

                        <a href="https://www.linkedin.com/in/zara-bianca-a-144673270/" target="_blank"><img
                                src="./images/linkedin-logo.png" alt="" width="30" height="30"></a>
                        <a href="https://gitlab.com/zara.agtang" target="_blank"><img src="./images/gitlab-logo.png"
                                alt="" width="30" height="30"></a>
                    </div>
                </div>
            </section>

            <section id="projects">
                <div class="container-fluid min-vh-50" data-aos="fade-up" data-aos-anchor-placement="top-bottom"
                    data-aos-duration="1000" data-aos-delay="300">
                    <h2 class="mb-2 pt-5 text-center">Projects</h2>
                    <div class="d-lg-flex justify-content-center p-md-5 row">

                        <!-- 1st Project -->
                        <div class="card bg-transparent col-xl-4 mb-5 mb-xl-0 text-center">
                            <div class="card-body">
                                <img src="./images/bootstrap-simple-styles.png" alt="" class="card-img-top">
                                <h5 class="card-title">Bootstrap Simple Styles</h5>
                                <h6 class="card-subtitle mb-2 text-muted">HTML & Bootstrap</h6>
                                <p class="card-text">Developed a mobile responsive website using Bootstrap Elements.</p>
                            </div>
                        </div>

                        <!-- 2nd Project -->
                        <div class="card bg-transparent col-xl-4 mb-5 mb-xl-0 text-center">
                            <div class="card-body">
                                <img src="./images/bootstrap-flex.png" alt="" class="card-img-top">
                                <h5 class="card-title">Bootstrap Flex</h5>
                                <h6 class="card-subtitle mb-2 text-muted">HTML & Bootstrap</h6>
                                <p class="card-text">Managed the one-directional layout of elements using flexbox
                                    utilities from Bootstrap.</p>
                            </div>
                        </div>

                        <!-- 3rd Project -->
                        <div class="card bg-transparent col-xl-4 mb-5 mb-xl-0 text-center">
                            <div class="card-body">
                                <img src="./images/bootstrap-layout.png" alt="" class="card-img-top">
                                <h5 class="card-title">Bootstrap Layouts</h5>
                                <h6 class="card-subtitle mb-2 text-muted">HTML & Bootstrap</h6>
                                <p class="card-text">Developed a simple web portfolio using the best practices for
                                    spacing, flex, and
                                    grid systems.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <section id="tools">
                <div class="container-fluid min-vh-50" data-aos="fade-up" data-aos-anchor-placement="top-bottom"
                    data-aos-duration="1000" data-aos-delay="300">
                    <h2 class="mb-2 pt-5 text-center">Tools</h2>
                    <div id="core-tools" class="d-flex flex-column">
                        <div id="html" class="d-flex justify-content-center">
                            <img width="150" src="./images/logo-html5.png" alt="" />
                            <img width="150" src="./images/logo-css3.png" alt="" />
                        </div>
                        <div id="css-js" class="d-flex justify-content-center">
                            <img width="150" src="./images/logo-bootstrap.png" alt="" />
                            <img width="150" src="./images/logo-gitlab.png" alt="" />
                            <img width="100" height="100" src="./images/logo-ps.png" alt="" />
                        </div>
                    </div>
                </div>    
            </section>


            <section id="contact">
                <div class="container-fluid column col-xs-12 col-md-8 col-xl-4">
                    <h2 class="mb-2 pt-5 text-center">Contact</h2>
                    <form>
                        <div class="form-group">
                            <label for="name">Name</label>
                            <input type="text" class="form-control" id="name">
                        </div>
                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" class="form-control" id="email">
                        </div>
                        <div class="form-group">
                            <label for="message">Message</label>
                            <textarea class="form-control" id="message" rows="5"></textarea>
                        </div>
                        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#modalDiv">
                            Submit
                        </button>
                    </form>

                    <div class="modal" id="modalDiv" tabindex="-1" role="dialog"
                        aria-labelledby="exampleModalCenteredLabel" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalCenteredLabel">Message successfully
                                        submitted
                                    </h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body">
                                    Thank you for contacting us!
                                </div>
                                <div class="modal-footer">
                                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row m-auto d-flex justify-content-center">
                    <div class="p-6">
                        <a href="mailto:zara.agtang@gmail.com" target="_blank"><img src="./images/gmail-logo.png" alt=""
                                width="30" height="30"></a>

                        <a href="https://www.facebook.com/beeyoungcadoo28" target="_blank"><img
                                src="./images/fb-logo.png" alt="" width="30" height="30"></a>

                        <a href="https://www.instagram.com/bee.youngca/" target="_blank"><img src="./images/ig-logo.png"
                                alt="" width="30" height="30"></a>

                        <a href="https://www.linkedin.com/in/zara-bianca-a-144673270/" target="_blank"><img
                                src="./images/linkedin-logo.png" alt="" width="30" height="30"></a>
                        <a href="https://gitlab.com/zara.agtang" target="_blank"><img src="./images/gitlab-logo.png"
                                alt="" width="30" height="30"></a>
                    </div>
                </div>
            </section>
        </div>


        <!-- Footer Start -->
        <footer class="bg-secondary text-white d-flex justify-content-center p-2">
            <div class="mx-3">&copy; ZBCA2023</div>
            <div>|</div>
            <div class="mx-3">All rights reserved.</div>
        </footer>
        <!-- Footer End -->


        <!-- AOS JS -->
        <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
        <script>
            AOS.init();
        </script>

        <!-- Bootstrap JS -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
            crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
            crossorigin="anonymous"></script>
    </body>

</html>